dotnet-list-reference(1)

dotnet list reference

This article applies to: ✔️ .NET Core 3.1 SDK and later versions

NAME

dotnet-list-reference - Lists project-to-project references.

SYNOPSIS

    dotnet list [<PROJECT>] reference

    dotnet list -h|--help

DESCRIPTION

The dotnet list reference command provides a convenient option to list project references for a given project.

ARGUMENTS

•   PROJECT

    The project file to operate on. If a file is not specified, the command will search the current directory for one.

OPTIONS

•   -?|-h|--help

    Prints out a description of how to use the command.

EXAMPLES

•   List the project references for the specified project:

        dotnet list app/app.csproj reference

•   List the project references for the project in the current directory:

        dotnet list reference